#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 985px;}
#imCell_47 { display: block; position: relative; overflow: hidden; width: 999px; min-height: 312px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_47 { position: relative; width: 978px; min-height: 291px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #CFD5E9; border-left: 1px solid #CFD5E9; border-right: 0; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F6F5FA; }
#imTextObject_47_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_47_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_47_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_47_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_47_tab0 p { margin: 0; padding: 0; }
#imTextObject_47_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_47_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_47_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_47_tab0 .imUl { text-decoration: underline; }
#imTextObject_47_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_47_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_47_tab0 .cf1 { color: #000000; }
#imTextObject_47_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_47_tab0 .cf3 { color: #667AB3; }
#imTextObject_47_tab0 .cf4 { color: #464646; }
#imTextObject_47_tab0 .cf5 { color: #000000; }
#imTextObject_47_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_47_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_47_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 .cb1 { background-color: #000000; }
#imTextObject_47_tab0 .cb2 { background-color: transparent; }
#imTextObject_47_tab0 .cb3 { background-color: #667AB3; }
#imTextObject_47_tab0 .cb4 { background-color: #464646; }
#imTextObject_47_tab0 .cb5 { background-color: #000000; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 222px; min-height: 38px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_55 { position: relative; width: 200px; min-height: 17px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 0; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F6F5FA; }
#imTextObject_55_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_55_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_55_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_55_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_55_tab0 p { margin: 0; padding: 0; }
#imTextObject_55_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_55_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_55_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_55_tab0 .imUl { text-decoration: underline; }
#imTextObject_55_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_55_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_55_tab0 .cf1 { color: #000000; }
#imTextObject_55_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_55_tab0 .cf3 { color: #667AB3; }
#imTextObject_55_tab0 .cf4 { color: #464646; }
#imTextObject_55_tab0 .cf5 { color: #000000; }
#imTextObject_55_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_55_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_55_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_55_tab0 .cb1 { background-color: #000000; }
#imTextObject_55_tab0 .cb2 { background-color: transparent; }
#imTextObject_55_tab0 .cb3 { background-color: #667AB3; }
#imTextObject_55_tab0 .cb4 { background-color: #464646; }
#imTextObject_55_tab0 .cb5 { background-color: #000000; }
#imCell_56 { display: block; position: relative; overflow: hidden; width: 222px; min-height: 38px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_56 { position: relative; width: 211px; min-height: 17px; padding: 10px 5px 10px 5px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 0; border-left: 0; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F6F5FA; }
#imTextObject_56_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_56_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_56_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_56_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_56_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_56_tab0 p { margin: 0; padding: 0; }
#imTextObject_56_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_56_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_56_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_56_tab0 .imUl { text-decoration: underline; }
#imTextObject_56_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_56_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_56_tab0 .cf1 { color: #000000; }
#imTextObject_56_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_56_tab0 .cf3 { color: #667AB3; }
#imTextObject_56_tab0 .cf4 { color: #464646; }
#imTextObject_56_tab0 .cf5 { color: #000000; }
#imTextObject_56_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_56_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_56_tab0 .cb1 { background-color: #000000; }
#imTextObject_56_tab0 .cb2 { background-color: transparent; }
#imTextObject_56_tab0 .cb3 { background-color: #667AB3; }
#imTextObject_56_tab0 .cb4 { background-color: #464646; }
#imTextObject_56_tab0 .cb5 { background-color: #000000; }
#imCell_57 { display: block; position: relative; overflow: hidden; width: 111px; min-height: 425px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_57 { position: relative; width: 90px; min-height: 343px; padding: 10px 0px 70px 20px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 1px solid #D2D7FF; border-left: 1px solid #D2D7FF; border-right: 0; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F6F5FA; }
#imTextObject_57_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_57_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_57_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_57_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_57_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_57_tab0 p { margin: 0; padding: 0; }
#imTextObject_57_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_57_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_57_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_57_tab0 .imUl { text-decoration: underline; }
#imTextObject_57_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_57_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_57_tab0 .cf1 { color: #000000; }
#imTextObject_57_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_57_tab0 .cf3 { color: #000046; }
#imTextObject_57_tab0 .cf4 { color: #000000; }
#imTextObject_57_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_57_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_57_tab0 .cb1 { background-color: #000000; }
#imTextObject_57_tab0 .cb2 { background-color: transparent; }
#imTextObject_57_tab0 .cb3 { background-color: #000046; }
#imTextObject_57_tab0 .cb4 { background-color: #000000; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 222px; min-height: 425px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_58 { position: relative; width: 201px; min-height: 361px; padding: 10px 10px 52px 10px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 1px solid #D2D7FF; border-left: 0; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F6F5FA; }
#imTextObject_58_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_58_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_58_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_58_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_58_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_58_tab0 p { margin: 0; padding: 0; }
#imTextObject_58_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_58_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_58_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_58_tab0 .imUl { text-decoration: underline; }
#imTextObject_58_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_58_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_58_tab0 .ff2 { font-family: "Courier New", sans-serif; }
#imTextObject_58_tab0 .cf1 { color: #000000; }
#imTextObject_58_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_58_tab0 .cf3 { color: #464646; }
#imTextObject_58_tab0 .cf4 { color: #0000FF; }
#imTextObject_58_tab0 .cf5 { color: #800080; }
#imTextObject_58_tab0 .cf6 { color: #FF0000; }
#imTextObject_58_tab0 .cf7 { color: #000000; }
#imTextObject_58_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_58_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_58_tab0 .cb1 { background-color: #000000; }
#imTextObject_58_tab0 .cb2 { background-color: transparent; }
#imTextObject_58_tab0 .cb3 { background-color: #464646; }
#imTextObject_58_tab0 .cb4 { background-color: #0000FF; }
#imTextObject_58_tab0 .cb5 { background-color: #800080; }
#imTextObject_58_tab0 .cb6 { background-color: #FF0000; }
#imTextObject_58_tab0 .cb7 { background-color: #000000; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 222px; min-height: 38px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_59 { position: relative; width: 202px; min-height: 17px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F6F5FA; }
#imTextObject_59_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_59_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_59_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_59_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_59_tab0 p { margin: 0; padding: 0; }
#imTextObject_59_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_59_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_59_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_59_tab0 .imUl { text-decoration: underline; }
#imTextObject_59_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_59_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_59_tab0 .cf1 { color: #000000; }
#imTextObject_59_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_59_tab0 .cf3 { color: #667AB3; }
#imTextObject_59_tab0 .cf4 { color: #464646; }
#imTextObject_59_tab0 .cf5 { color: #000000; }
#imTextObject_59_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_59_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_59_tab0 .cb1 { background-color: #000000; }
#imTextObject_59_tab0 .cb2 { background-color: transparent; }
#imTextObject_59_tab0 .cb3 { background-color: #667AB3; }
#imTextObject_59_tab0 .cb4 { background-color: #464646; }
#imTextObject_59_tab0 .cb5 { background-color: #000000; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 666px; min-height: 387px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_1 { position: relative; width: 664px; min-height: 385px; padding: 0px 0px 0px 0px; text-align: center; border-top: 1px solid #CFD5E9; border-bottom: 1px solid #CFD5E9; border-left: 1px solid #CFD5E9; border-right: 1px solid #CFD5E9; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F6F5FA; }
#imObjectGallery_1 > div { margin: 0 auto; }
#imContent #imObjectGallery_1 a:link, #imContent #imObjectGallery_1 a:hover, #imContent #imObjectGallery_1 a:visited, #imContent #imObjectGallery_1 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 999px; min-height: 117px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_60 { position: relative; width: 957px; min-height: 76px; padding: 20px 20px 20px 20px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 0; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_60_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_60_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_60_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_60_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_60_tab0 p { margin: 0; padding: 0; }
#imTextObject_60_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_60_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_60_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_60_tab0 .imUl { text-decoration: underline; }
#imTextObject_60_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_60_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_60_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_60_tab0 .cf1 { color: #000000; }
#imTextObject_60_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_60_tab0 .cf3 { color: #6478B4; }
#imTextObject_60_tab0 .cf4 { color: #464646; }
#imTextObject_60_tab0 .cf5 { color: #000000; }
#imTextObject_60_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_60_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 .cb1 { background-color: #000000; }
#imTextObject_60_tab0 .cb2 { background-color: transparent; }
#imTextObject_60_tab0 .cb3 { background-color: #6478B4; }
#imTextObject_60_tab0 .cb4 { background-color: #464646; }
#imTextObject_60_tab0 .cb5 { background-color: #000000; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 999px; min-height: 56px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_54 { position: relative; width: 967px; min-height: 25px; padding: 15px 15px 15px 15px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 0; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F6F5FA; }
#imTextObject_54_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_54_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_54_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_54_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_54_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_54_tab0 p { margin: 0; padding: 0; }
#imTextObject_54_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_54_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_54_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_54_tab0 .imUl { text-decoration: underline; }
#imTextObject_54_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_54_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_54_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_54_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_54_tab0 .cf1 { color: #000000; }
#imTextObject_54_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_54_tab0 .cf3 { color: #667AB3; }
#imTextObject_54_tab0 .cf4 { color: #464646; }
#imTextObject_54_tab0 .cf5 { color: #6478B4; }
#imTextObject_54_tab0 .cf6 { color: #000000; }
#imTextObject_54_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_54_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_54_tab0 .cb1 { background-color: #000000; }
#imTextObject_54_tab0 .cb2 { background-color: transparent; }
#imTextObject_54_tab0 .cb3 { background-color: #667AB3; }
#imTextObject_54_tab0 .cb4 { background-color: #464646; }
#imTextObject_54_tab0 .cb5 { background-color: #6478B4; }
#imTextObject_54_tab0 .cb6 { background-color: #000000; }
